# Command: testsuite::ticket-475

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-475 - Ensure that data collection across threads works

Synopsis:

    (ticket-475) run -> NEST exits if test fails

Description:

      Compilation on Stallo with icpc 11.1 cause crashed when collecting data across
      threads.

Author:

    Hans Ekkehard Plesser, 2010-10-11

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-475.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative